För några år sedan kände jag att jag var fast i samma gamla hjulspår. så jag bestämde mig för att följa i fotspåren av den store amerikanske filosofen Morgan Spurlock, och prova på någonting nytt i 30 dagar.
Idén är faktiskt väldigt enkel.
Tänk på något du alltid velat lägga till i ditt liv och prova på det under de följande 30 dagar.
Det visar sig att 30 dagar är just så mycket tid det tar att lägga till eller dra ifrån en vana - som att titta på nyheterna - från ditt liv.
Jag lärde mig en del saker medan jag gjorde dessa 30-dagarsutmaningar.
Det första var att istället för att månaderna flög förbi, bortglömda, blev tiden mycket mer minnesvärd.
Det här var en del av en utmaning att ta ett fotografi varje dag i en månad.
Och jag kommer ihåg exakt var jag var och vad jag gjorde den dagen.
Jag upptäckte också att när mina utmaningar blev fler och svårare så växte mitt självförtroende.
Jag förändrades från en stillasittande datornörd till den typ som cyklar till jobbet - för skoj skull.
Förra året fotvandrade jag till och med upp för Kilimanjaro, Afrikas högsta berg.
Jag hade aldrig varit så äventyrlig innan jag började med mina 30-dagarsutmaningar.
Jag förstod också att om det är något du verkligen vill så klarar du av vad som helst under 30 dagar.
Har du någonsin velat skriva en roman?
Varje november försöker tiotusentals människor skriva sin egen roman på 50 000 sidor från grunden, på 30 dagar.
Det visar sig att allt du behöver göra är att skriva 1667 ord om dagen i en månad.
Så det gjorde jag.
Hemligheten är, förresten, att inte gå och lägga sig förrän man skrivit dagens ord.
Du må lida sömnbrist, men du avslutar din roman.
Är min bok då nästa stora amerikanska roman?
Nej.
Jag skrev den på en månad.
Den är hemsk.
Men i resten av mitt liv, om jag möter John Hodgman på en TEDfest, behöver jag inte säga,
"jag är datavetare".
Nej, nej, om jag vill kan jag säga "jag är författare".
(Skratt)
Här är en sista sak jag vill nämna. Jag lärde mig att när jag gjorde små, hållbara förändringar, saker jag kunde fortsätta med, var det också troligare att jag fortsatte med dem.
Det är inget fel med stora, galna utmaningar.
De är faktiskt vansinnigt roliga.
Men det är mindre troligt att man fortsätter med dem.
När jag slutade med socker i 30 dagar såg dag 31 ut så här.
(Skratt)
Så min fråga till er är:
Vad väntar ni på?
Jag garanterar att de följande 30 dagarna kommer och går vare sig ni vill det eller inte, så varför inte tänka på något som ni alltid velat prova och ge det en chans under 30 dagar.
Tack.
(Applåder)
I tusentals år har mänskligheten vetat, bara genom att studera vår omgivning att det finns olika ämnen, och dessa olika ämnen har olika egenskaper
De har inte bara olika egenskaper, vissa reflekterar ljus medan andra gör det inte alls Vissa har en färg, eller en viss temperatur ; de är flytande gasformiga eller fasta
Men vi kan också observera hur de reagerar med varandra under specifika omständigheter och här ser du en bild av vissa av dessa ämnen.
Det här är kol, i form av grafit Den här är bly, den här guld.
Och alla dessa som jag har målat -- som jag har visat som bilder har jag fått från den här webbsidan
Alla är i fast form, men vi vet också att vi...
Det ser ut som det finns en viss mängd av luft i dem, som du vet, vissa typer av luftpartiklar och beroende på vilken sorts luftpartiklar man tittar på huruvida det är kol, syre eller kväve, verkar de ha olika typer av egenskaper.
Eller, det finns andra saker som kan vara vätska eller trots att du ökar temperaturen tillräckligt högt
Om du ökar temperaturen tillräckligt högt på guld eller bly så omvandlas de till vätska
Eller om du på sätt och vis eldar upp kolet så kan du omvandla det till gasfas du kan släppa ut det i atmosfären du kan bryta dess struktur.
Så detta är saker som vi har observerat i tusentals år.
Men det ledde till en naturlig fråga som brukade vara en filosofisk fråga men nu kan vi besvara den lite bättre och den frågan är, om du fortsätter bryta ner den här kolen till mindre och mindre bitar, finns det någon minsta del, någon minsta enhet av den här saken, av det här ämnet som fortfarande har kolets egenskaper?
Och om du på något sätt skulle bryta ner det ännu mer, skulle du förlora kolets egenskaper?
Och svaret är: det finns. och för att komma in i terminologin så kallar vi dessa olika substanser, som är rena substanser dessa rena substanser som har dessa specifika egenskaper vid vissa temperaturer and reagerar på vissa sätt,
Kol är ett grundämne, bly är ett grundämne, guld är ett grundämne
Du kanske säger att vatten är ett grundämne, historiskt sett har folk refererat till vatten som ett grundämne, men nu vet vi att vatten är uppbyggt av flera grundämnen. det är uppbyggt av syre och väte, och alla våra grundämnen är listade här i vårt periodiska system
C står för kol
-- Jag har bara tänkt ta upp de som är väldigt relevanta för mänskligheten -- men med tiden kommer du antagligen att bekanta dig med alla dessa.
Det här är syre, det här är kväve, det här är kisel.
Det här -- Au är guld.
Det här är bly.
Och grundenheten av alla dessa element är atomen.
Så om du fortsätter gräva dig in och fortsätter ta mindre och mindre bitar av det här, får du tillslut en kolatom
Gör samma sak här, tillslut får du en guldatom.
Gjorde du samma sak här borta, skulle du tillslut få några av dessa lite mindre -- i brist på ett bättre ord -- partikel som du kallar en blyatom.
Och du skulle inte kunna bryta ner den längre och fortfarande kalla det bly. den har fortfarande blyets egenskaper.
För att ge dig en uppfattning -- det här är verkligen någonting som jag har problem att föreställa mig -- är att atomer är otroligt små. egentligen ofattbart små
Så till exempel, kol.
Mitt hår är också gjort av kol.
I själva verket det mesta av mig är gjort av kol.
I själva verket det mesta av alla levande varelser är gjort av kol.
Så om du tog mitt hår, det är gjort av kol
Mitt hår är till största del kol.
Så om du tog mitt hår här borta -- mitt hår är inte gult men det blir en bra kontrast mot det svarta.
Mitt hår är svart, men om jag gjorde det s kulle ni inte kunna se det på skärmen.
Men om du tog mitt hår här och jag skulle fråga dig hur många kolatomer brett är mitt hårstrå?
Så om du tog ett tvärsnitt av mitt hår, inte på längden, utan bredden och sa hur många kolatomer brett är det?
Och du kanske skulle gissa, oh, Sal har redan berättat för mig, den är väldigt liten så kanske är det ett tusen kolatomer där, eller tio tusen, eller hundra tusen, and jag skulle säga, nej!
Det är en miljon atomer.
Eller du kan spänna en miljon kolatomer över bredden av ett genomsnitt människohårstrå.
OCh det är självklart en uppskattning, det är inte exakt en miljon men det ger dig en känsla av hur liten en atom är
Du vet, dra av ett hårstrå av ditt huvud och föreställ dig att sätta en miljon saker bredvid varandra över hårstrået, inte längden på håret utan stråets bredd.
Det är till och med svårt att se bredden på ett hårstrå. Och det skulle vara en miljon kolatomer bara längs den.
Det skulle vara ganska tufft om
--vi vet att det är den mest grundläggande byggstenen som bygger upp kol den mest grundläggande byggstenen av alla grundämnen
Men en sak som är intressantare är att dessa byggstenar är besläktade med varandra En kolatom är byggd av ändå fundamentalare partiklar
En guldatom är byggd av ändå fundamentalare partiklar
Och det som gör dem är hur dessa fundamentala partiklar är arrangerade
Om du skulle förända antalet fundamentala partiklar så skulle du förända grundämnets egenskaper hur det reagerar och du skulle även förändra själva grundämnet för att man ska förstå lite bättre så behöver vi prata om de fundamentala partiklarna
Du har en proton
Protonen är egentligen definitionen
--antalet protoner som återfinns i atomkärnan Jag kommer att berätta om kärnan om en sekund. som bestämmer vilket grundämne det är
Så det är det som bestämmer grundämnet
När du tittar på det periodiska systemet så är de skrivna i atomnummerordning och atomnumret är samma sak som antalet protoner som grundämnet har i kärnan
Enligt den definitionen så har väte 1 proton helium 2 protoner, kol 6 protoner
Det finns inget kol som har 7 protoner för då har du kvävet och det skulle inte vara kol längre syre har 8 protoner om du av någon anledning skulle addera en till proton så skulle det inte vara syre längre utan fluor.
Så det är antalet protoner som bestämmer vilket grundämne det är
Definierar grundämnet
Atomnumret, antalet protoner antalet protoner - kom ihåg att numret som står skrivet längst upp hos alla grundämnen i det periodiska systemet är antalet protoner är likamed atomnumret är likamed atomnumret och de skriver det numret här för att det definierar grundämnets egenskaper de andra två delarna hos en atom
--jag antar att vi kan kalla dem för det-- är elektronen och neutronen
Modellen som du kan börja bygga i ditt huvud ---den här modellen, när vi studerar kemi så kommer vi att se att det kommer att bli mer abstrakt och riktigt svårt att föreställa sig -- men ett sätt att tänka på det är att du har protoner och neutroner i atomens mitt
De är atomens kärna
Så till exempel, kol, som vi vet, har sex protoner. Så en, två, tre, fyra, fem, sex.
Kol 12, vilket är en variation av kol, som också har sex neutroner.
Du kan ha variationer av kol som har olika antal neutroner.
Så antalet neutroner kan förändras, antalet elektronerna kan förändras, men du har fortfarande samma ämne.
Protonerna kan inte ändras.
Om du ändrar protonerna, så få du ett annat ämne.
Så låt mig rita en kol 12 kärna.
Så en, två, tre, fyra, fem sex.
Så det här är kärnan av en kol 12.
Och ibland skrivs det så här.
Och ibland skriver dom faktiskt antalet protoner också.
Och anledningen varför vi skriver kol 12 -- ni vet att jag räknade till sex neutroner -- är att det totala antalet du kan se det som det totala antalet av
-- ett sätt att se det och vi får en liten betydelseförändring i framtiden --- är att det totala antalet av protoner och neutroner i kärnan
Kolet har enligt definitionen atomnummer 6 men vi kan skriva om det så att vi påminner oss själva
I mitten av kolatomen återfinner vi dess kärna och en kol 12 har 6 protoner och 6 neutroner en annan version, isotop, av kol är kol 14.
Den har fortfarande 6 protoner men har också 8 neutroner
Så antalet neutroner kan förändras men det är kol 12 som vi kan se här och om kol 12 är neutral -- Jag kommer att ge lite nyans till det ordet om några sekunder.. om det är neutralt så kommer den också ha 6 elektroner
Låt mig rita ut de 6 elektronerna 1,2,3,4,5,6 på sätt och vis -- så är detta det första sättet som man kan tänka på relationen mellan elektroner och kärnan så du kan föreställa dig att elektronerna rör sig runt far runt kärnan
En modell är att du på sätt och vis kan tänka dig som om de cirkulerar runt kärnan men det är inte helt rätt
De cirkulerar inte som en planet cirkulerar runt solen
Men det är en bra början ett annat sätt att se det är som om du hoppar omkring runt kärnan eller surrar omkring kärnan och det är pga att verkligheten blir lite konstig på den här nivån och vi måste passera över till kvantfysiken för att verkligen förstå vad elektronen gör
Men som en första mental modell i ditt huvud är att i mitten av atomen, av den här kol 12 atomen, så har du dess kärna
Här har du kärnan och elektronerna far runt kärnan och anledningen till att dessa elektroner inte bara lämnar kärnan är att det finns en sorts dragningskraft mellan dem och kärnan och tillsammans så bildar de atomen
Protonen har positiv laddning och elektronen har negativ laddning och det är en av egenskaperna hos dessa fundamentala partiklar
När du börjar tänka på det så är en laddning egentligen bara en märkning och det börjar gå ganska djupt
Men vi känner till en sak när vi pratar om elektromagnetisk kraft och det är att olika laddningar attraherar varandra
Så man kan tänka på det som protoner och elektroner eftersom de har olika laddning så attraherar de varandra
Neutroner är neutrala så de finns bara i kärnan och påverkar egenskaperna på något vis hos vissa av atomerna
Men anledningen till att vi inte har elektroner som sticker iväg själva är för att de attraheras
De attraheras av kärnan De har också en otroligt hög hastighet
- det är svårt för -- vi börjar vidröra en svår del av fysiken igen när vi börjar prata om vad en elektron egentligen gör men den har tillräckligt
Jag antar att man kan säga att den hoppar omkring tillräckligt så att den inte dras in mot kärnan
Jag nämnde att kol12 är definierad av antalet protoner Syre är då definierad av att den har 8 protoner
Men nu upprepar jag mig, elektroner kan interagera med andra elektroner
Andra atomer kan ta dem och då börjar vi förstå mycket mer kemi
Den är baserad på hur många elektroner en atom har eller ett grundämne har hur dessa elektroner är konfigurerade och hur elektronerna hos andra grundämnen är konfigurerade eller kanske andra atomer av samma grundämne
Nu kan vi börja förutse hur en atom av ett grundämne kommer att reagera med andra atomer av samma grundämne eller en atom av ett grundämne -- hur den kan reagera med eller binda ihop sig, eller inte binda ihop sig, eller attraheras av eller stöta ifrån atomer från andra grundämnen
Till exempel
Vi kommer att lära oss mer om detta i framtiden är det möjligt för en annan atom, någonstans att knycka en elektron från en kolatom av någon anledning och vi pratar om vissa neutrala atomer av vissa grundämnen som har större affinitet för elektroner än andra, förmåga att attrahera elektroner än andra Så en, kanske en av dessa knycker en elektron från kolatomen och den här kolatomen kommer att ha färre elektroner än protoner så vi har 5 elektroner och 6 protoner Den totala laddningen blir då positiv
Så i den första versionen av kol 12, hade vi 6 protoner och 6 elektroner och laddningarna tog ut varandra men om den tappar en elektron så den bara har 5 elektroner så skulle den totala laddningen bli positiv
Vi kommer att prata mycket mer om det i de andra videorna som du hittar i kemispellistan men hoppas att du har sett att det här redan börjar att bli väldigt intressant
Vi kan redan se dessa fundamentala byggstenar som kallas för atomer
Det som är ändå intressantare är att dessa fundamentala byggstenar är uppbyggda av ännu fundamentalare byggstenar och att dessa kan alla bytas för att förändra egenskaperna hos en atom eller tom gå från ett grundämne till ett annat grundämne
Mina tre minuter har väl inte börjat ännu?
Nej, du kan inte sätta igång de tre minuterna.
Återställ de tre minuterna, det vore ojuste annars.
Allison Hunt: Herregud, det är tufft här uppe.
Jag menar, jag är tillräckligt nervös som det är.
Men jag är inte lika nervös som för fem veckor sedan.
För fem veckor sedan genomgick jag en höftledsoperation
Vet ni hur det går till?
Elektrisk såg, borrmaskin, ingen trevlig syn.
Om du inte är David Bolinsky, då det är bara sanning och skönhet.
Och visst, David, om det är någon annans höft så är det säkert både sant och vackert.
Hur som helst, under den här tiden hade jag något av en uppenbarelse, så Chris inbjöd mig att berätta om det för er.
Men först måste ni få veta två saker om mig.
Bara två saker.
Jag är från Kanada, och jag är yngsta barnet av sju.
I Kanada har vi ett fantastiskt sjukvårdssystem.
Vi får nämligen våra nya höfter gratis.
Och som yngst av sju, så har jag aldrig varit först i kö för någonting. Okej?
Såmin höft hade besvärat mig under flera års tid.
Till sist träffade jag min läkare, vilket var gratis, och hon remitterade mig till en ortoped, även det gratis.
Efter 10 månader - nästan ett år - fick jag äntligen träffa honom.
Det är köerna man får vid gratis sjukvård.
Jag mötte kirurgen, som röntgade höften, och vet ni vad: efter att ha sett röntgenplåtarna så kunde till och med jag se att min höft var dålig.
Och jag jobbar faktiskt inom marknadsföring.
Så han sa: "Allison, vi måste operera.
Jag ska ersätta din höft - väntetiden är ungefär 18 månader".
18 månader till.
Jag hade redan väntat 10 månader, och nu ytterligare 18.
Det är så lång tid att jag faktiskt började mäta väntetiden i termer av TED-konferenser.
Jag skulle inte ha en ny höft denna TED,
Jag skulle inte ha en ny höft i tid för TEDGlobal i Afrika.
Jag skulle inte ha en ny höft vid TED2008.
Jag skulle fortfarande ha min dåliga höft.
Det var en sådan besvikelse.
Jag lämnade ortopedens kontor, och vandrade genom sjukhuset, när jag fick min uppenbarelse.
Denna yngsta av sju måste ta sig först i kön.
Precis.
Förstår ni hur okanadensiskt det är?
Vi tänker inte så.
Vi talar inte om det - överväger inte ens.
Faktum är att det är så vi känner igen medkanadensare utomlands.
"Efter er." "Nej, nej.
Efter er."
Ursäkta, är du från Kanada?
"Ser man på, det är jag med!
"Toppen!
Utmärkt!"
Så. helt plötsligt hade jag ingenting emot tanken på att glida före någon 70-åring i behov av ny höft bara för att kunna fortsätta golfa, eller pyssla i trädgården.
Nej, nej.
Först i kön.
Vid det här laget hade jag nått lobbyn och, som vanligt, gjorde det ont att gå på grund av min höft, och jag behövde ett tecken.
Och jag fick ett tecken.
I fönstret till sjukhusets lilla presentbutik hängde en skylt som sade "Volontärer sökes".
Hmm.
Nåväl, de skrev upp mig omedelbart.
Inga referenser eller den vanliga bakgrundskollen.
De var i desperat behov av volontärer eftersom medelåldern hos de nuvarande volontärerna var 75.
De var i behov av nytt blod.
Så innan du visste ordet av stod jag där i min blå volontärväst, jag hade mitt foto-ID, och var fullt tränad av min 89-åriga chef.
Jag arbetade ensam.
Varje fredagmorgon var jag i presentbutiken.
Och medan jag betjänade personalen, brukade jag fråga "Vad jobbar du med, då?"
Sedan berättade jag för dem attjag skulle få höften utbytt - om 18 månader.
"Det kommer att vara fantastiskt när smärtan slutar - aj!"
Snart kända alla i personalen till den stackars unga volontären.
Som av en händelse var mitt nästa möte med kirurgen precis efter ett avslutat pass i presentbutiken.
Så naturligtvis hade jag min volontärväst och ID-bricka.
Jag draperade dem över stolen i doktorns kontor.
Och vet du, när han gick in, så kunde jag se att han lade märke till dem.
Något ögonblick senare hade mitt operationsdatum ändrats till endast någon vecka bort, och ett generöst tilltaget recept för smärtstillande.
Visserligen går det rykten om att det var tack vare mitt volontärarbete som tog mig till början av kön.
Och det är jag faktiskt inte alls generad över.
Av två anledningar.
För det första så skulle jag vårda min nya höft.
Men också för att jag nog kommer att fortsätta mitt volontärarbete, vilket leder mig in på den kanske största uppenbarelsen av alla.
Till och med när en kanadensare lurar systemet, så gör hon det på ett sätt som värnar om samhället.
Jag tänkte tala om medkänsla från en islamsk utgångspunkt, min religion är kanske inte den med bäst rykte som en religion baserad på medkänsla
Men det är den faktiskt.
Vår heliga skrift, Koranen, består av 114 kapitel, och varje kapitel börjar med vad vi kallar "basmala", uttrycket: "I Guds, den Barmhärtiges, den Nåderikes namn," eller som Sir Richard Burton, inte Richard Burton som var gift med Elizabeth Taylor, utan Sir Richard Burton som levde århundradet innan dess, och som var en vida resenär, och översättare av många litterära verk, översätter det: "i Guds, den medkännandeskapandes, den medkännandes namn"
Och i ett berättelse från Koranen, i vilket Muslimer anser att Gud talar till mänskligheten, säger Gud till sin profet Mohammed, som vi tror är den siste i en rad av profeter, med sin början i Adam, därefter Noah, Moses och Abraham, och Jesus Kristus, och med sin slutpunkt i Mohammed, det lyder:
"Jag har inte skickat dig, o Mohammed, i annat syfte än att vara raham, en källa till medkänsla till mänskligheten."
Och för oss som människor, och definitivt för oss som Muslimer, vars uppdrag, och och vars syfte i samband med att vi följer profeten, är att så mycket som möjligt bli som profeten, och profeten säger vid ett tillfälle
"Smycka er själva med Guds egenskaper."
Och eftersom Gud själv har sagt att hans främsta kännetecken är medkänsla, Koranen säger till och med att "Gud påbjöd sig själv medkänsla," eller, "omgärdade sig själv med medkänsla."
Följaktligen är vårt mål och uppdrag att vi måste vara källor till medkänsla, skapare av medkänsla, utövare av medkänsla, och förespråkare av medkänsla, och utförare av medkänsla.
Allt detta är gott och väl, men hur kommer det sig att vi gör fel, och var är orsaken till bristen på medkänsla i världen?
För att finna svaret, vänder vi oss till vår andliga väg.
I varje religiös tradition finns det vad man kallar för en yttre väg och en inre väg, eller den exoteriska (allmänfattliga) vägen och den esoteriska (få förunnade) vägen.
Islams esoteriska tradition är känd som Sufism, eller Tasawwuf på Arabiska.
Och dess "doktorer" eller läromästare,
Sufitraditionens andliga mästare, refererar till profetens lära och exempel, som visar oss var källan till problemet ligger
I en av de kamper som profeten utkämpade, sade han till sina lärjungar, "Vi återvänder från den mindre striden, till den större kampen, det större kriget."
Och dom sade, "Guds budbärare, vi är krigströtta,
Hur kan vi klara en större kamp?"
Han svarade, "Detta är kampen med dig själv, kampen med egot."
Källorna till mänsklighetens problem har med egoism att göra. Jag.
Rumi, den berömda Sufimästaren som de flesta av er känner väl till, talar i en historia om en man som går till en väns hus och knackar på dörren, en röst svarar, "Vem där?"
"Det är jag," eller mer grammatiskt korrekt. "It is I," som vi säger på engelska.
Rösten säger, "Gå iväg."
Efter många år av träning, disciplinering, sökande och kamp, kommer han tillbaka och med mycket mer ödmjukhet knackar han återigen på dörren, Rösten frågar, "Vem där?"
Han svarar då, "Det är du, o hjärtekrossare."
Dörren svänger upp och rösten säger,
"Kom in, för i detta hus finns det inte plats för två Jag." Två stora I. Inte dessa ögon (eng: eye), utan två egon (eng: I).
Rumis berättelser är metaforer för den andliga vägen.
I Guds närhet finns det inte utrymme för mer än ett Jag/öga, och det är gudomlighetens Jag/öga.
I en lärosats kallad hadith qudsi säger gud att "Min tjänare," eller "min mänskliga varelse," kan inte närma sig mig med någonting som är mig mer kärt än det som jag har bett dem göra."
De av er som är arbetsgivare vet precis vad jag menar.
Ni vill att era anställda gör vad ni ber om, och om det har gjort det, kan de göra mer, bara de inte ignorerar vad ni har bett dem om.
Och Gud säger, "Min tjänare närmar sig mig allt mer, genom att göra mer av vad jag har bett dem," extrapoäng, skulle man kunna kalla det,
"tills dess att jag älskar honom eller henne.
Och när jag älskar min tjänare," säger Gud. "blir jag ögonen med vilka han eller hon ser, öronen med vilka han eller hon lyssnar, handen med vilken han eller hon greppar, och fötterna med vars hjälp han eller eller hon går, och hjärtat med vilket han eller hon förstår."
Det är den här sammanfogningen med oss själva och gudomlighet som är lärdomen och meningen med vår andliga stig och samtliga vår religions traditioner
Muslimer betraktar Jesus som Sufismens mästare den störste profet och budbärare som betonade den andliga vägen.
När han säger, "Det är jag som är anden, och jag är vägen," när profeten Mohammed säger, "Den som har sett mig, har sett Gud," beror det på att de i sådan utsträckning blev Guds verktyg, att de blev medlemmar i Guds lag, så att Guds vilja gjorde sig tillkänna genom dem, och de agerade inte med utgångspunkt i sina egon.
På jorden finns redan medkänsla, det finns redan i oss.
Det enda vi måste göra är att få våra egon ur vägen, få vår egoism ur vägen.
Jag är säker på att alla här, i alla fall en väldigt stor majoritet, har haft vad som brukar kallas en andlig upplevelse, en stund i era liv, några sekunder, kanske en minut, när ditt egos gränser suddades ut.
I det ögonblicket kände du dig som ett med universum, som ett med det där vattenglaset, ett med varje människa, som ett med skaparen, och du kände en närvaro av kraft, och vördnad, den djupaste känsla av kärlek, medkännande och nåd som du någonsin upplevt i ditt liv.
En sådan stund är Guds gåva till oss, en gåva när han för en stund lyfter bort gränserna som får oss att fastna i jag, jag, jag, mig, mig, mig, och istället, som personen i Rumis berättelse, säger vi, "Åh, allt detta är bara Du."
Allt detta är bara Du.
Och allt detta är vi.
Och vi, och jag är alla del av dig
Bara skaparen, bara vårt mål och källan till vårt varande, och slutet på vår resa.
Du är också den som får våra hjärtan att brista.
Du är den som vi alla skulle vända oss till, för vilkens syfte vi lever, och för vilkens syfte vi ska dö, och för vars skull ska alla ska återuppstå för att redogöra för Gud i vilken utsträckning vi har varit medkännande varelser.
Budskapet från oss idag, vårt ändamål idag, och de av er som är här idag, och syftet med med denna "Urkund för medkänsla" är att påminna.
För Koranen uppmanar, att alltid minnas och att påminna varandra, för sanningens kunskap finns i varje människa.
Vi vet allt.
Vi har alla tillgång till det.
Jung hade kanske kallat det för "det undermedvetna".
Genom ditt undermedvetna, i dina drömmar, som Koranen kallar vårt sovande tillstånd, den mindre döden, den tillfälliga döden.
I vårt sovande tillstånd har vi drömmar, visioner, många av oss reser till och med utanför våra kroppar, och ser fantastiska saker.
Vi reser bortom universums alla kända begränsningar, bortom alla kända begränsningar i tid,
Men allt detta är för att vi ska kunna lovprisa skaparens namn. vars främsta namn är den medkännandeskapande, den medkännande.
Gud, Bokh eller vilket namn du än vill kalla honom, Allah, Ram, Om, oberoende av vilket ord du än använder för att namnge, eller få tillgång till gudomlig närvaro, så är det den en plats av absolut varande, av absolut kärlek, barmhärtighet och medkänsla, av absolut kunskap och visdom, som Hinduer kallar satchidananda.
Språk skiljer sig åt, men målet är det samma.
Rumi har en annan berättelse, om tre personer, en turk, en arab och jag har glömt den tredje, men det skulle kunna vara en Malaj.
En ber att få angour, (vi kan säga att den tredje är engelsman) en frågar efter eneb, och den siste ber om druvor.
Och de argumenterar med varandra eftersom. Jag vill ha druvor, Jag vill ha eneb, Jag vill ha angour och de vet inte att ordet dom använder refererar till samma sak, på olika språk.
Per definition finns endast en absolut verklighet, Per definition, endast ett absolut varande, Per definition betyder absolut: enda. absolut och unik.
Det finns en absolut koncentration av varande, en absolut koncentration av medvetande, medvetenhet, en absolut plats av medkännande och kärlek, som definierar gudomlighetens främsta egenskaper.
Och det borde också vara de egenskaper som kännetecknar vad det betyder att vara människa.
Det som definierar mänsklighet, i alla fall biologiskt, är vår fysiologi, men Gud definierar mänsklighet genom vår andlighet, genom vår natur.
Och Koranen säger att han talar med änglarna och säger,
"När jag har fullgjort skapandet av Adam från lera, av andats in i honom, av min ande, så fall på knä inför honom."
Änglarna faller på knä, men inte framför en mänsklig kropp, utan framför en mänsklig själ.
Varför?
Därför att den mänskliga själen, förkroppsligar en del av den gudomliga andedräkten, en del av den gudomliga själen.
Detta uttrycks också i bibliska termer när vi får lära oss att vi är skapade i Guds avbild.
Vad är Guds avbild?
Guds avbild är en av absolut varande, absolut medvetenhet, kunskap och visdom, och absolut medkännande och kärlek.
För oss att vara människor, i den viktigaste bemärkelsen av vad det betyder att vara människa, i den mest fröjdefulla bemärkelse av vad det betyder att vara människa, betyder att vi måste vara ansvarstagande förvaltare av den gudomliga andedräkt vi har inom oss, och att inom oss söka att förfina egenskapen att vara, att vara levande, av varandeskap, egenskaperna visdom, medvetande, medvetenhet, och egenskapen att vara medkännande och älskade varelser.
Det är detta jag sätt jag har förstått min religiösa tradition, och det är också detta jag har lärt mig när jag studerat andra trostraditioner, och detta är den gemensamma plattform som vi alla måste stå på, och när vi står på denna plattform, är jag säker på att vi kan skapa en underbar värld.
Jag tror personligen, att vi är mycket nära, att vi med närvaron och hjälpen från människor som ni här, att vi kan förverkliga Jesajas profetia.
Han förutsade om en tid, när människor skulle smida om sina svärd till plogbillar och vi kommer inte lära oss krig eller kriga mer.
Vi har nått en tid i vår historia, där vi inte längre har något alternativ.
Vi måste, vi måste sänka våra egon, kontrollera våra egon, vare sig det är ett individuellt ego, ett personligt ego, familje-ego, nationellt ego, och låta allt vara för förhärligandet av den ende.
Tack, och Gud välsigne er.
(Applåder)
Ladda ner senaste versionen av Firefox nu och börja använda dessa nya funktioner dag!
Mitt mål med den här videon och nästa, är att börja ge en känsla för skalan på Jorden och solsystemet.
Det vi ser när vi ger oss in i galaxen och universum är att det nästan blir omöjligt att föreställa sig, men vi ska åtminstone göra vårat bästa.
Jag tror att de flesta som ser denna video vet att det här är Jorden.
Det här är Jorden.
Och för att få en känsla av skalan här, så tror jag att det längsta avstånd vi kan relatera till är ungefär hundra miles(161 km). Man kan åka bil i ungefär en, en och en halv timme för att ta sig hundra miles(161 km). På Jorden, vore det SÅ HÄR långt.
Som forskare använder vi ofta stora resurser för att uppnå vissa möjligheter eller mål.
Det är väsentligt för utvecklingen av vetenskap, eller för att utforska möjligheterna.
Men det skapar en olycklig situation där bara en liten del av världen faktiskt kan medverka i utforskningen eller ha nytta av tekniken.
Det som motiverar mig och gör forskning intressant för mig är när jag ser enkla möjligheter att drastiskt ändra på fördelningen och göra tekniken tillgänglig till en mycket större del av befolkningen.
Jag ska visa två videoklipp som nyligen fått mycket uppmärksamhet som ger uttryck för den filosofin.
Här används faktiskt fjärrkontrollen till ett Nintendo Wii.
För er som inte är bekanta med den, så är det en spelkontroll som kostar runt 300 kr.
Den annonseras ofta för att den kan känna av rörelser.
Du kan svinga en tennisracket, eller slå med ett basebollträ.
Vad som faktiskt intresserar mig mest är att det i toppen av varje kontroll finns en högpresterande infraröd kamera.
Jag kommer att visa två exempel där detta kan vara användbart.
Här har jag kopplat min dator till projektorn, och jag har en Wii-kontroll placerad ovanpå den.
Om man till exempel är i en skola som inte har så mycket pengar, vilket är många skolor, eller om du är i en kontorsmiljö, och vill ha en interaktiv whiteboard.
Vanligtvis skulle det kosta 20 - 25 000 kr.
Vad jag kommer att visa er är hur man skapar en med en Wii-kontroll.
Detta kräver lite mer hårdvara, närmare bestämt en infraröd penna.
Du kan antagligen göra den för ungefär 40 kr om du åker till en elektronikbutik.
Den består av ett batteri, en knapp och en infraröd lysdiod, och när den sätts på - ni kan inte se det - den sätts på när jag trycker på knappen.
När jag kör programvaran, så ser kameran den infraröda pricken, och jag kan registrera placeringen av kamerans pixlar till projektorns pixlar.
Nu är detta som en whiteboard-yta.
(Applåder) För 50 dollar, kan du alltså få din egen whiteboard.
Det här är Adobe Photoshop.
(Applåder) Tack.
(Skratt)
Programvaran för detta finns på min webbplats där folk kan ladda hem det gratis.
Under de tre månader projektet varit allmänt tillgängligt, så har det laddats ner över en halv miljon gånger.
Lärare och elever över hela världen använder redan detta (Applåder)
Även om det fungerar för 50 dollar så finns det vissa begränsningar.
Men man kommer ungefär 80 procent på vägen, för ungefär 1 procent av kostnaden.
En annan bra sak är att kameran kan se flera prickar, detta är nämligen även ett interaktivt multi-touch system (Applåder)
Till nästa demo har jag en Wii-kontroll som ligger vid sidan av TV:n.
Den pekar bort från skärmen, inte mot den.
Detta är intressant för om du till exempel sätter på dig ett par skyddsglasögon som har två infraröda prickar i sig, då kommer dessa punkter att ge din dator en uppskattning av var ditt huvud befinner sig.
Detta är intressant när jag spelar upp den här typen av program på skärmen, som har ett 3D-rum med måltavlor.
Ni kan se att det ser ut som ett 3D-rum - om ni kan se -
lite som ett tv-spel, nästan 3D mestadels ser bilden platt ut, och bunden till skärmens yta.
Om vi slår på huvudtracking (Skramlar) kan datorn ändra bilden som visas på skärmen och få den att reagera på huvudrörelser.
Låt oss byta tillbaka till det. (Skratt) (Applåder) Detta har faktiskt varit överraskande för spelutvecklare.
(Skratt)
Eftersom detta är 80 kronor i extra hårdvara om du redan har ett Nintendo Wii.
Jag ser fram emot att se några spel, faktiskt sitter Louis Castle här nedanför, som nyligen uppgav att Electronic Arts, en av världens största datorspelsförlag, släpper ett spel i maj som har en hemlig extra funktion som stödjer denna typ av huvudsensor.
Det tog mindre än 5 månader från en prototyp i mitt labb till en stor kommersiell produkt.
(Applåder)
Tack.
Det som nästan är mest intressant än båda dessa produkter är hur folk har fått reda på dem.
YouTube har verkligen ändrat sättet, eller hur snabbt en individ kan sprida en idé i världen.
Jag sitter i mitt labb med en videokamera, och inom en vecka så har en miljon människor sett mitt arbete, och under några få dagar har ingenjörer, lärare och elever över hela världen skickat in sina egna YouTube-klipp där de använder mitt system, eller vidareutvecklade delar.
Jag hoppas att se mer sånt här i framtiden och att intresset för distribution av online-video kommer att öka inom forskarvärlden.
Tack så mycket.
I den här videon vill jag att vi lär känna negativa tal.
Och också lär oss lite om hur vi adderar och subtraherar dem
Nu när du först möter dem så ser de mystiska ut.
När vi först räknar räknar vi positiva nummer.
Vad betyder ens negativt tal? Men när vi tänker på det, har du förmodligen stött på negativa tal i ditt vardagsliv.
Innan jag ger ett exempel, tanken bakom negativa tal är att det är vilket tal som helst som är lägre än 0.
Mindre än noll.
Och om detta låter konstigt och abstrakt för dig låt oss bara tänka runt ett par sammanhang.
Om vi mäter temperaturen (och det kan vara i Celsius eller i Farenheit, men låt oss bara säga att vi mäter det i celsius), och så låt mig rita en skala som vi kan mäta temperaturen på.
Så låt oss säga att det här är 0 grader Celsius, detta är 1 grad Celsius, 2 grader Celsius, 3 grader Celsius. Nu, låt oss säga att detta är en ganska kylig dag och det är för närvarande 3 grader Celsius.
Och någon som förutsäger framtiden säger att det kommer att bli 4 grader kallare nästa dag. Så hur kallt kommer det att bli? Hur kan du representera den kylan?
Nåväl, om det bara blev en grad kallare skulle det vara 2 grader, men vi vet vi måste gå 4 grader kallare. Om det blev 2 grader kallare, skulle vi vara på 1 grad. Om vi fick 3 ° kallare, skulle vi vara vid 0 °.
Och du kan förmodligen se att nummerlinjen,när du går till höger om noll ökar i positiva värden, men när du går till vänster om noll kommer du att få -1, -2, -3. Och du kommer att få --- beroende på hur du tänker på det --- större negativa tal. Men jag vill göra det mycket klart:
Det är kallare --- det är lägre temperatur där.
Så låt mig göra det mycket klart: -100 är mycket mindre än -1.
Du kan titta på 100 och du kan titta på 1 och din automatiska reaktion kan vara att 100 är större. Men när man tänker på det, innebär -100 finns en brist på något.
-100 ° finns en brist på värme, så det finns mycket mindre värme här än om vi hade -1 °. Låt mig ge er ett till exempel:
Låt oss säga att jag har 10 kronor på mitt bankkonto idag.
Låt oss säga att jag går ut på stan (för jag känner mej bra med mina 10 kronor) och låt oss säga att jag går och spenderar 30 kronor.
Och för att det här ska passa, låt oss säga att jag har en väldigt flexibel bank som låter mej spendera mer pengar än vad jag egentligen har (dessa existerar faktiskt!.)
Så jag spenderar 30 kronor. Vad kommer mitt bankkonto se ut som nu?
Och nu kanske du redan har gissa att jag kommer vara skyldig pengar till banken.
Imorgon, hur mycket pengar har jag på mitt konto?
Så du kanske säger: " jag har 10 kronor och jag spenderar 30, så det är 20 kronor som måste komma från något annat ställe. " Och dessa kronorna kommer från banken.
Så jag är skyldig banken 20 kronor. Och på mitt bankkonto så skulle det behöva stå för att visa hur mycket jag har: 10-30=-20.
Så om jag säger att jag har -20 kronor så betyder det att jag är skyldig banken pengarna, jag har dom inte ens.
Jag har inte bara ingenting, jag är skyldig något. Det går baklänges.
Här, jag har något att spendera, och mina 10 kronor betyder att banken är skyldig mej 10 kronor.
Nu helt plötsligt så är jag skyldig banken pengar. Jag har gått den andra vägen
Nu, om vi använder en nummerlinje så skulle det här bli mer vettigt.
Så det här är 0
Jag börjar med 10 kronor, och att spendera 30 kronor betyder att jag flyttar 30 platser till vänster.
Så om jag flyttar mej 10 platser till vänster, så spenderar jag 10 kronor och jag kommer hamna på 0. Om jag spenderar 10 kronor till så kommer jag att hamna på -10. Om jag spenderar ytterligare 10 kronor till, så hamnar jag på -20.
Om du adderar, om jag går och får lön, så kommer jag flytta mej till höger på nummerlinjen.
Och nu när vi har gjort klart alla det där, låt oss bara göra några fler matteproblem.
Detta är precis samma sak som vi gjorde med temperaturen. Vi börjar med 3 och subtraherar 4 så vi flyttar 4 steg till vänster. Vi flyttar 1, 2, 3, 4.
När du börjar göra detta förstår du vad negativa tal är. Jag rekommenderar verkligen att du föreställer dig tallinjen och flyttar fram eller tillbaka på den beroende på om du adderar eller subtraherar.
Vi gör ett par till.
Säg att vi har 2 - 8 (och vi ska fundera ut fler sätt att göra detta i framtida videos) vi vill att du använder tallinjen.
Vi är på 1, 2.
Om vi subtraherar 8 betyder det att vi flyttar 8 steg till vänster. Så vi hoppar 1 till vänster, 2 till vänster.
Vi har redan hoppat 2 steg till vänster. För att komma till 8 måste vi hoppa ytterligare 6 steg till vänster. Så var hamnar vi då?
Låt oss ta ett till exempel. (och detta kommer vara lite mer ovanligt men förhoppningsvis kommer det vara klart) Vi tar -4 - 2
Vi börjar med ett negativt tal och vi subtraherar från det.
Vi har 0 här. -1, -2, -3, -4. Vi börjar här på -4.
Om vi börjar på -3 och, i stället för att subtrahera, adderar vi 2.
Du har flyttat två steg till höger. Så -3 + 2 = -1.
Om vi börjar vid -1 och subtraherar 2 borde vi hamna på -3.
Lite tvärt emot vad vi gjorde här uppe.
Vi startade Universal Subtitles för att vi tycker att varje video på nätet ska vara undertextbar.
Miljontals döva och hörselskadade tittare behöver undertexter för att kunna tillgodogöra sig video.
Videoskapare och webbplatser borde verkligen bry sig om det här också.
Undertexter ger dem tillgång till en bredare publik och de får även bättre sökrankningar.
Universal Subtitles gör det otroligt lätt att lägga till undertexter till nästan vilken video som helst.
Ta en existerande video på nätet, skicka dess URL till vår webbsida, och skriv sedan i takt med dialogen för att skapa undertexterna.
Därefter, knacka på ditt tangentbord för att synka dem med videon.
Sedan är du klar - vi ger dig en inbäddningskod för videon som du kan lägga på vilken webbsida som helst.
I det läget, kan tittare använda undertexterna och även bidra med översättningar.
Vi stöder videor på YouTube, Blip.TV, Ustream och många fler.
Dessutom lägger vi till nya tjänster hela tiden.
Universal Subtitles fungerar med många populära videoformat, såsom MP4, Theora, WebM och över HTML5.
Vårt mål är att varje video på nätet ska vara undertextbar så att vem som helst som bryr sig om videon kan hjälpa till att göra den mer tillgänglig.
Jag har 5 tal här och vi ska ordna dem från det minsta talet till det största.
Som du ser är alla talen negativa
Så vilket av dessa tal är det största?
Kanske tänker du att om alla dessa talen vore positiva skulle 40 vara störst
Så då borde även -40 vara störst men du måste titta på minustecknet framför talen och fundera på vad det betyder
Om detta vore kronor på banken skulle du hellre har minus 40 kronor på ditt bankkonto eller minus 7 kronor?
Minus 40 kronor betyder att de är skyldig banken 40 kronor vilket betyder att du har 40 kronor mindre än om du inte skulle haft något på banken.
Minus 7 kronor betyder att du bara är skyldig banken 7 kronor.
Detta betyder att minus 40 är mindre än minus 7 och av alla dessa tal är -40 det minsta.
Så -40 är minst Du kan se på det som om -40 är den summa du minst skulle vilja ha på ditt bankkonto, eller den mista summan pengar.
Inte bara skulle ditt bankkonto vara tomt, du är skyldig banken 40 kronor.
Det näst minsta talet är -30 och det tredje minsta talet är -25, sedan kommer -10,
och slutligen det största talet av dessa, jag skriver det i rosa, det största talet av alla dessa tal är -7.
Om det fortfarande är svårt att förstå kan du tänka dig dem som temperaturer
Vilken av dessa är kallast? oavsett om vi menar svensk (celcius) eller amerikansk (farenheit) temperatur
-40 skulle vara den kallast temperaturen och -7 skulle vara den varmaste temperaturen.
Luften är varmast vid -7. Ett annat sätt att tänka på negativa tal är tallinjen. Så jag ritar upp en tallinje här
Vad jag vill göra i den här videon är att berätta om skillnaden mellan vektorer och skalärer. Och de kanske låter som mycket komplicerade idéer men vi får se under loppet av de kommande videos att de faktiskt är mycket enkla idéer. Så först ska jag ge er lite definitioner och sedan ska jag ge er ett gäng exempel och jag tror exemplen kommer att göra saken kristallklar.
Många människor tar sina liv varje dag på grund av detta tabu.
Bibeln är en mycket farlig text.
I FPÖ [ett populistiskt parti i Österrike] sades det att homosexualitet är en dödens kultur.
Om det inte är möjligt att offra bara lite av tradition för att ge ungdomar en känsla av att de bor i en mindre hotfull miljö och att de därför kan undvika att ta sina egna liv, då kan man inte riktigt prata om att älska sin nästa.
Bibeln är en mycket farlig text. Det finns flera passager som anstiftar människor att vara emot homosexuella.
Det finns en, till exempel, som säger att om två män ligger med varandra måste båda dödas.
Det står exakt: "deras blod skall komma över dem".
Detta står i Tredje Mosebok.
Det står naturligtvis också i Toran.
I Koranen står det inte att vi bör dödas, men att vi bör straffas.
Det finns galna och fanatiska människor överallt.
Risken att någon öppnar dessa böcker och dödar någon på grund av dem finns där och kommer alltid att finnas där, så länge dessa texter fortsätter att vara välsignade som Guds ord.
Det finns många präster som talar till förmån för homosexuella äktenskap. men var och en läser vad han vill och tolkar vad som passar honom.
Jag tror att homosexualitet är olagligt i 71 länder och i åtta av dessa länder riskerar homosexuella att straffas med döden.
Acceptansen av homosexualitet är så låg som två procent i vissa länder.
I Indien finns tempel där du kan se figurer som har homosexuella samlag, och naturligtvis de som har heterosexuella samlag också.
I Japan och i Kina var det också så, vilket man kan se i konsten och i litteraturen.
I Peru och i Ecuador finns lesbiska tonåringar som skickas till kliniker där de våldtas eftersom deras föräldrar inte vet vad de ska göra med dem.
Ärkebiskopen av Oaxaca, Mexiko, sade en för kort tid sedan att ingen ren och ärlig kvinna eller man skulle vilja vara homosexuell.
Några andra talade emot vår rätt att arbeta som lärare.
Förra året sa mellan 800 och 1000 rabbiner, jag vet inte om det bara var i USA eller i hela världen, att homosexuella bär skulden för jordbävningen i Haiti.
Berlusconi sade till exempel att det är bättre att behandla kvinnor på det sätt han gör, trots att han sover med minderåriga, än det är att vara gay.
Inte bara högerpolitiker säger så, utan också till exempel en vänsterpolitiker,
Evo Morales från Bolivia sa att anledningen till att det finns så många homosexuella i Europa, vilket naturligtvis är nonsens eftersom det i Bolivia finns lika många som här och nog är det så att de bara gömmer sig mer i bolivia eftersom de inte kan leva lika fritt, just på grund av människor som han anstiftar homofobiska idéer så där.
Återigen, han sade att anledningen till att det finns så många homosexuella i Europa är att vår mat här är genmanipulerad. När homosexuella äktenskap blev legaliserade förra året i Argentina, sa ärkebiskopen i Buenos Aires att det handlar om ett Guds krig.
Naturligtvis fann han stöd i Bibeln för det.
De säger att det är en anomali och också något onaturligt, men de vet inte att homosexualitet har studerats i detalj i 500 arter och att den kan registreras i 1500.
Homosexualitet har observerats särskilt mellan intelligenta arter, till exempel mellan apor.
Problemet är att de i skolan talar mycket om rasism, om acceptans av minoriteter, men de talar inte alls om homofobi.
De lämnar alltid det därhän.
De vanligaste svordomarna på varje skolgård, enligt förbundet av lärare i Tyskland, är "gay" och "bög".
Lärarna ingriper inte och många av dem stödjer till och med detta.
Ursäkta mig! Kan inte du göra det hemma?
Det är äckligt!
"Vi kommer att säga ett skämt.
Är du redo? "Och de säger "ja, självklart ".
För de flesta tonåringar är det inte så lätt eftersom det tar en tid tills man accepterar det, eftersom det är så ogillat i samhället.
Barn får inte kontakt med andra homosexuella eller de vet åtminstone inte om det. och det är därför självmord bland homosexuella ungdomar är mycket högre än bland heterosexuella.
Det är därför det är mycket mycket farligt att använda ordet "gay" i negativ bemärkelse.
Även lesbiska tonåringar lider en hel del på grund av detta.
Kyrkan talar alltid mot äktenskap och säger att känslan av äktenskap är reproduktionen.
Detta verkar inte särskilt vettigt eftersom även andra personer som inte kan få barn får gifta sig.
50 år gamla kvinnor, till exempel, kan också gifta sig och ingen orsakar någon skandal på grund av detta.
Och det är också på grund av denna tradition som homosexuella i allmänhet har ett mycket lågt självförtroende och det är därför de inte talar om sina rättigheter i det offentliga. och tyvärr är de människor som verkligen berörs de som talar om det.
Detta var samma i fallet med de svarta i USA. De var alltid de svarta som kämpade mot rasism.
När det gäller homosexuella är det samma sak, bara det att jag tror inte helt förstår mig på det sätt som de kämpar på.
En gång per år äger en parad rum i många städer som för mig är helt meningslös den gör bara så att många människor bekräftar de fördomar de har.
Jag tror att många av dem menar det ironiskt. De visar exakt de egenskaper som samhället tillskriver oss. och man skrattar åt dig själv.
Men de flesta människor förstår inte det och tror att homosexuella endast är de galna människor som går halv-nakna på gatan.
Många vet inte att vi är exakt som de andra och att vi inte alltid klär oss på ett sådant främmande och iögonfallande sätt.
Och att det liv vi lever inte är så annorlunda det som de flesta människor lever.
Jag går upp på morgonen, äter frukost, jag borstar mina tänder, jag tar en dusch, jag går sedan till universitetet eller arbetar, sen går jag hem och jag har inte ett speciellt annorlunda liv jämfört de flesta.
Men folk förstår inte det eftersom de flesta håller sig gömda, eftersom de inte vågar.
Och på grund av påverkan av Saudiarabien kriminaliserades dem...
Hej!
Detta är en intervju.
Du kan delta om du vill.
- Hörde du vad han sa?
- Vad?
- "Är detta en karaoke-show?"
Det visar sig att matematik är ett mycket kraftfullt språk.
Det har medfört stora insikter inom fysik, biologi och ekonomi, men inte lika mycket inom humaniora och historia.
Jag tror det finns en uppfattning att det är omöjligt, att man inte kan kvantifiera mänskliga beteenden och att man inte kan mäta historia.
Jag tror inte på det.
Jag kommer ge er ett par exempel som visar varför.
Min medarbetare Erez och jag funderade på följande fakta: att två kungar som är skilda under årtionden kommer prata väldigt skilda språk.
Det är en kraftfull historisk kraft.
Sålunda kom kungen av England, Alfred den store, använda en vokabulär och grammatik som är ganska olika från den som kungen av hiphop, Jay-Z, använder.
(Skratt)
Det är bara så det är.
Språk förändras över tiden och det är en stark kraft.
Så Erez och jag ville veta mer om detta.
Vi studerade en speciell grammatisk regel, imperfektböjning.
I engelska så lägger man vanligen till "ed" för att markera dåtid.
"Idag går jag.
Igår gick jag."
Men en del verb är oregelbundna.
"Igår tänkte jag"
Det som är intressant med detta är att oregelbundna verb har blivit mer regelbundna från Alfred till Jay-Z.
Som verbet "att gifta (sig)" som du ser har det blivit regelbundet.
Så Erez och jag följde ödet för över 100 oregelbundna verb genom 12 århundraden i engelsk litteratur, och såg att det finns ett enkelt matematiskt samband som fångar denna komplicerade historiska förändring, nämligen den, att om ett verb är 100 gånger vanligare än ett annat, så regulariseras det 10 gånger långsammare.
Det är en bit historia, men i en matematisk förpackning.
I vissa fall kan matematik även hjälpa till att förklara eller föreslå förklaringar, för historiska krafter.
Så här studerade Steve Pinker och jag storleken hos krigen under de sista två århundradena.
De följer ett välkänt mönster (regularitet) där antalet krig som är 100 gånger dödligare är 10 gånger färre.
Det är 30 krig som är ungefär lika dödliga som sexdagarskriget, men bara fyra som är 100 gånger dödligare -- som första världskriget.
Vilken typ av historiks mekanism kan generera detta?
Vad beror det på?
Steve och jag, föreslår genom matematisk analys att det faktiskt beror på ett mycket enkelt fenomen, som hör hemma i våra hjärnor.
Det är ett välkänt fenomen att vi varseblir storheter relativt -- storheter som ljusintensitet och ljudstyrka.
Till exempel, att utsätta 10 000 soldater för nästa slag låter som en hel del.
Det är relativt enormt mycket mer om man redan skickat dit 1 000 förut.
Men det låter inte så mycket, det är inte jämförelsevis tillräckligt, de gör ingen skillnad om man redan skickat dit 100 000 soldater förut.
Så man inser att på grund av hur vi upplever storheter, att allteftersom kriget fortsätter, ökar antalet soldater utsatta för det och förlusterna inte linjärt-- som 10 000, 11 000, 12 000-- utan exponentiellt -- 10 000, sedan 20 000 och sedan 40 000
Så detta förklarar det mönster som vi sett förut.
Här kan matematik koppla samman ett välkänt faktum om sinnet med ett historiskt mönster som visar sig över hundratals år och tvärsöver kontinenter.
Så med den här typen av exempel, idag har vi bara några få av dessa, men jag tror att inom de kommande tio åren kommer de att bli allt vanligare.
Skälet är att historiska fakta digitaliseras väldigt snabbt.
Det finns omkring 130 miljoner böcker som har skrivits sedan tidernas begynnelse.
Företag som Google har digitaliserat många av dem-- över 20 miljoner faktiskt.
Och när historiskt material finns tillgängligt i digital form, blir det möjligt att göra matematisk analys och att mycket snabbt och mycket lättillgängligt granska trender i vår historia och vår kultur.
Så jag tror att under de nästa tio åren, kommer naturvetenskap och historia att närma sig varandra för att besvara djupt mänskliga frågor.
Och jag tror att matematik kommer att vara ett kraftfullt språk för att göra just det.
Det kommer att kunna avslöja nya trender i vår historia, ibland förklara dessa, och kanske till och med i framtiden att förutsäga vad som kommer att ske.
Tack så mycket.
(Applåder)
Jag sysslar med annat än bara fysik.
Mest andra saker faktiskt, nuförtiden.
En är avlägsna relationer mellan mänskliga språk.
De professionella språkforskarna i USA och i Västeuropa försöker hålla sig undan från alla långdistansrelationer; stora grupperingar, grupperingar som sträcker sig långt bakåt i tiden, längre tillbaka än kända språkfamiljer.
Dom gillar det inte, dom tycker det är strunt.
Jag tycker inte det är strunt.
Det finns några brillianta språkforskare, mest ryssar, som arbetar med det här på institutet i Santa Fee och i Moskva, och jag längtar efter att se vart deras arbete tar oss.
Leder det verkligen till ett gemensamt ursprung cirka 20, 25.000 år bakåt i tiden?
Och om vi fortsätter bortom detta, var det då en tävling mellan många olika språk?
Hur långt tillbaka är det?
Hur långt tillbaka kan vi härleda moderna språk?
Hur många 10.000-tals år tillbaka?
Chris Anderson:
Har du en aning vad svaret kan vara?
Jag gissar att det moderna språket måste vara äldre än grottmålningarna och grottristningarna och grottskulpturerna och dansstegen i mjuk lera i Västeuropas grottor från Aurignacienkulturen för ungefär 35.000 år sedan, eller tidigare.
Jag tror inte att de kunde göra allt det utan ett modernt språk.
Så jag antar att det faktiska ursprunget sträcker sig minst dit.
Men det betyder inte att alla, eller många, eller de flesta av dagens erkända språk inte har sitt ursprung från ett som är mycket yngre än så, kanske 20.000 år, eller åt det hållet.
Det är vad vi kallar för en flaskhals.
CA:
Kanske hade Philip Anderson rätt.
Du kanske vet mer om det mesta än de flesta.
Det har varit en ära.
Tack Murray Gell-Mann.
(Applåder)
(Applåd)
Jag har en bekännelse,
Men först vill jag att ni bekänner en sak för mig.
Räck upp handen om du under förra året har upplevt relativt lite stress.
Någon?
Vad sägs om en måttlig mängd stress?
Vem har upplevt mycket stress?
Ja. Jag också.
Men det är inte vad jag vill bekänna.
Min bekännelse är:
Jag arbetar som hälsopsykolog, och mitt uppdrag är att hjälpa människor vara lyckligare och hälsosammare.
Men jag är rädd att något jag undervisat under de senaste tio åren gör mer skada än nytta, och att det har med stress att göra.
I åratal har jag sagt till människor att stress gör oss sjuka.
Det ökar risken för allt från enkla förkylningar till hjärtkärlsjukdomar.
Jag har helt enkelt gjort stress till fienden.
Men jag har ändrat min uppfattning kring stress, och idag, vill jag ändra er uppfattning.
Låt mig börja med en studie som fick mig att tänka om kring stress.
Den här studien följde 30 000 vuxna i USA under åtta år, och den började med att fråga människor
"Hur mycket stress har du upplevt under det senaste året"
Den frågade även "Tror du att stress är skadligt för din hälsa?" Sen använde de offentliga handlingar för att ta reda på vilka som dog.
Jag är här idag för att visa mina fotografier av Lakota.
Många av er kanske har hört talas om Lakota, eller i alla fall samlingsnamnet för de här indianstammarna , Sioux.
Lakota är en av många stammar som tvingades ifrån sin mark till krigsfångeläger som nu kallas för reservat.
Pineridge-reservatet som kommer att visas i dagens slideshow
ligger ungefär 120 km sydöst om Black Hills i South Dakota.
Ibland benämnt som Krigsfångeläger nummer 334 och det är där Lakota idag har sin hemvist.
Om nu någon har hört talas om AIM den amerikanska indianrörelsen, eller om Russell Means, eller Leonard Peltier, eller om Oglalakonfrontationen, så vet ni att Pine Ridge är ground zero för ursprungsbefolkningsfrågor i USA.
Jag har blivit ombedd att idag prata lite om mitt förhållande med Lakotastammen och det är ett väldigt svårt förhållande för mig.
Därför att, om du inte redan har märkt det på grund av min hudfärg. Så är jag vit och det är ett oerhört förhinder på ett indianreservat
Ni kommer att se många personer i mina fotografier idag och jag har kommit de väldigt nära, de har välkomnat mig som om jag vore en del av deras familj.
De har kallat mig både bror och morbror och bjudit in mig igen och igen under fem år.
Men i Pine Ridge så kommer jag alltid vara det som heter wasichu och wasichu är ett Lakotaord som betyder icke-Indian men en annan version av det här ordet betyder "den som tar det bästa köttet för sig själv."
Och det är det jag vill fokusera på, den som tar det bästa köttet för sig själv.
Det betyder girighet.
Så titta runt i föreläsningssalen idag.
Vi är i en privatskola i västra USA, sittandes i röda sammetsstolar med pengar i våra fickor.
Och om vi tittar på våra liv, så har vi ju faktiskt tagit det bästa köttet.
Så låt oss idag titta på en serie av fotografier av människor som förlorade så att vi kunde vinna. Och kom också ihåg att när du ser de här människornas ansikten att det här är inte bara bilder av Lakota, de står för alla ursprungsbefolkningar.
På det här pappret är historien, som jag lärde mig den från mina vänner och min familj i Lakota.
Det följande är en tidslinje av avtal som uppfördes, avtal som bröts och massakrer förklädda till strider.
Jag börjar 1824.
"Det som är känt som Avdelningen för Indianfrågor skapades under Krigsdepartementet och satte tidigt en aggressiv ton i relationen med ursprungsbefolkningen.
1851:
Det första Fort Laramie-avtalet slöts, vilket tydligt markerade Lakotanationens gränser.
Enligt avtalet är den marken en suverän nation.
Om avtalets gränser hade fortsatt gälla och det finns en juridisk grund för att de skulle ha gjort det så är det så här USA skulle se ut idag.
10 år senare, skrevs Homestead-akten under av president Lincoln, vilket utlöste en våg av vita bosättare till ursprungsbefolkningens mark.
1863:
Ett uppror av Santee Sioux i Minnesota slutar med att 38 Siouxmän hängs, den största massavrättningen i USAs historia.
Avrättningen var beordrad av president Lincoln bara två dagar efter han skrev under självständighetsförklaringen.
1866, begynnelsen av den transkontinentala järnvägen, en ny era.
Vi tillskansade oss mark för spår och tåg för att ta en genväg rakt igenom Lakotanationens marker.
Avtalet flög ut genom fönstren.
Till svars attackerade och besegrade tre stammar ledda av Lakotahövdingen Röda Molnet den amerikanska arméen ett flertal gånger.
Jag vill upprepa det här.
Lakota besegrade den amerikanska arméen.
Det andra Fort Laramie-avtalet garanterar tydligt den stora Siouxnationens suveränitet och Lakotas äganderätt av de heliga bergen Black Hills.
Regeringen lovar också mark och jakträttigheter i närliggande stater.
Vi lovar att Power River-regionen härefter kommer vara stängd för alla vita.
Avtalet verkade vara en fullständig seger för Röda Molnet och Sioux.
I själva verket så är detta det en krig i amerikansk historia där regeringen förhandlade ett fredsavtal genom att bevilja alla fiendens krav.
1869:
Den transkontinentala järnvägen färdigställdes.
Den började frakta bland annat ett stort antal jägare som började massdöda bisonoxar, vilket slog ut en mat-, klädes- och skyddskälla för Sioux.
1871:
The Indian Appropriation Act sätter alla indianer under förvaltarskap av den federala regeringen.
Dessutom gav militären order som förbjöd indianer från de västra delarna att lämna reservaten.
Alla indianer från de västra delarna är från den här tidpunkten krigsfångar.
Därutöver under 1871, upphörde vi med att sluta avtal.
Problemet med avtal är att de tillåter stammarna att existera som suveräna nationer, vilket vi inte kan tillåta, vi hade planer.
1874:
Annonserade general George Custer upptäckten av guld i Lakotas marker, speciellt i Black Hills.
Nyheten att det fanns guld resulterade i en enorm tillströmning av vita bosättare till Lakotanationen.
Custer rekommenderade Kongressen att försöka hitta ett sätt att upplösa avtalen med Lakota så snart som möjligt.
Lakotakriget börjar på grund av Fort Laramie-avtalet hade brutits.
1876:
26:e juli på sin väg för att attackera en Lakotaby besegrades Custers 7:e Kavalleri vid slaget vif Little Big Horn.
1877:
Kapitulerade den store Lakotakrigaren och hövdingen Crazy Horse vid Fort Robinson.
Han dödades senare i fångenskap.
1877 är också året när vi hittade ett sätt att gå runt Fort Laramie-avtalen.
Ett nytt avtal presenterades till Siouxhövdingarna och andra framstående män via en kampanjen "sälj eller svält."
Skriv under avtalet eller så får ni ingen mat till er stam.
Bara 10 procent av de myndiga männen skrev under.
Fort Laramire-avtalet krävde att åtminstone tre fjärdedelar av stammen skrev under för att ge bort mark.
Den delen var uppenbarligen ignorerad.
Dawes-lagen.
Gemensamt ägandeskap av reservatens marker upphör.
Reservaten delas upp i delar ungefär 64 hektar stora och delas ut till enskilda indianer och överskottet avskaffat.
Stammarna förlorade miljoner hektar.
Den amerikanska drömmen om enskilt markägande visade sig vara ett väldigt smart sätt att dela upp reservatet tills det inte fanns någonting kvar.
Utvecklingen bröt ner reservaten, och gjorde det enklare att ytterligare dela upp och sälja med varje efterföljande generation.
Det mesta av den överblivna marken och mycket av den inuti reservatens gränser ägs nu av vita ranchägare.
Återigen går den bördiga marken till wasichu.
1890, det datum som jag tycker är det viktigaste i den här presentationen.
Det här är året där Wounded Knee-massakern tog plats.
Den 29:e december omringade amerikanska trupper ett Siouxläger vid Wounded Knee Creek och massakrerade hövdingen Big Foot och 300 krigsfångar, genom att använda ett nytt snabbelds-vapen som sköt exploderande rundor, ett så kallat Hotchkissgevär.
För den här så kallade striden tilldelades 20 av kongressens hedersmedalj till det 7:e kavalleriet.
Upp till idag, är det fortfarande det största antalet hedersmedaljer som delats ut för ett enskilt slag.
Fler hedersmedaljer delades ut för den hänsynslösa slakten av kvinnor och barn än för något slag under Första världskriget
Andra världskriget,
Korea, Vietnam,
Irak eller Afghanistan.
Wounded Knee-massakern ses som slutet av Indiankrigen.
När jag besöker platsen för massgraven vid Wounded Knee, ser jag inte bara en grav för Lakota eller för Sioux, men en grav för alla ursprungsbefolkningar.
Den helige mannen, Black Elk, sa
"Jag visste inte då hur mycket som tog slut.
När jag nu tittar tillbaka från den höga kullen som är min gamla ålder, kan jag fortfarande see de slaktade kvinnorna och barnen
liggandes i högar och kringspridda längs med den sneda ravinen lika tydligt som jag kunde se de när mina ögon fortfarande var unga.
Och jag kan se att något annat dog där i den blodiga leran och som blev begravt i snöstormen.
Ett folks dröm dog där, och det var en vacker dröm."
Med det här slaget, började en ny era i den amerikanska ursprungsbefolkningen historia.
Allting kan ses som antingen före Wounded Knee eller efter.
För det var i och med detta, med fingrarna på avtryckaren på Hotchkissgeväret, som den amerikanska regeringen öppet visade sin positon på ursprungsbefolkningens rättigheter.
De var trötta på avtalen.
De var trötta på heliga berg.
De var trötta på spökdanser.
Och de var trötta på alla besvär orsakade av Sioux.
Så de tog fram sina kanoner.
"Vill du vara en indian nu" frågade de, med fingret på avtryckaren.
1900: den amerikanska indianbefolkningen når en ny bottennivå på mindre än 250,000 jämfört med ungefär åtta miljoner 1492.
Snabbspola.
1980:
Det längst pågående rättsmålet i amerikansk historia
Siouxnationen mot USA fick sitt utslag från den amerikanska högsta domstolen.
Domstolen slog fast att när Sioux blev omflyttade till reservaten och nära tre miljoner hektar av deras mark öppnades för markspekulanter och bosättare, hade villkoren i det andra Fort Laramie-avtalet brutits.
Domstolen slog fast att anskaffningen av Black Hills var olaglig och att ursprungspriset plus ränta skulle betalas till Siouxnationen.
Som betalning för Black Hills, erbjöd domstolen bara 106 miljoner dollar till Siouxnationen.
Sioux vägrade att acceptera betalningen med mobiliserande rop,
"Black Hills är inte till salu."
2010:
Dagens statistik om ursprungsbefolkningen, mer än ett sekel efter massakern vid Wounded Knee, avslöjar kolonisationsarvet, tvångsförflyttningarna och avtalsbrotten.
Arbetslösheten i Pine Ridge-reservatet växlar mellan 85 och 90 procent.
Byggnadsnämnden klarar inte av att bygga nya byggnader, och de gamla håller på att falla sönder.
Många är hemlösa, och de som har ett hem är ihopträngda i ruttnande byggningar med upp till fem familjer i samma hus.
39 procent av husen i Pine Ridge har ingen elektricitet.
Minst 60 procent av husen på reservatet är drabbade av svart mögel.
Mer än 90 procent av befolkningen lever under den federala fattigdomsgränsen.
Utspridningen av tuberkelos i Pine Ridge är ungefär åtta gånger högre än det amerikanska genomsnittet.
Barnadödligheten är den högsta på kontinenten och är ungefär tre gånger högre än det amerikanska genomsnittet.
Nivån av livmoderhalscancer är fem gånger högre än det amerikanska genomsnittet.
Andelen skolavhopp är upp till 70 procent.
Läraromsättningen är åtta gånger högre än det amerikanska genomsnittet.
Morföräldrar uppfostrar ofta sina barnbarn på grund av att deras föräldrar, på grund av alkoholism, hemmavåld och allmän apati, kan inte uppfostra dem.
50 procent av befolkningen över 40 har diabetes.
Den förväntade livslängden för män är mellan 46 och 48 år, ungefär lika lång som i Afghanistan och Somalia.
Det sista kapitlet i alla framgångsrika folkmord är det när förtryckaren kan lyfta sina händer och säga,
"Herregud, vad är det de här människorna gör mot sig själva?
De dödar varandra.
De dödar sig själva medan vi ser de dö."
Det är så här vi kom till att äga dessa förenta stater.
Det här är arvet av "det manifesta ödet".
Fångar föds fortfarande in i krigsfångeläger långt efter att vakterna har försvunnit.
Det är benen som är kvar efter att det bästa köttet har blivit taget.
För länge sedan, sattes en serie av händelser i rörelse av människor som ser ut som jag, av wasichu, ivriga att ta marken och vattnet och allt guld i bergen.
De händelserna ledde till en dominoeffekt som fortfarande inte har slutat.
Som avskärmat som vi, vårt dominanta samhälle, är från en massaker i 1890, eller en serie av brutna avtal 150 år sedan, måste jag fortfarande ställa er frågan, hur skulle du känna dig om du såg statistiken idag?
Vad är kopplingen mellan de här bilderna av lidande och historien jag just läste för dig?
Och hur mycket historia behöver du ens äga?
Är ens något av det här ditt ansvar idag?
Jag har blivit tillsagd att det måste finnas någonting vi kan göra.
Det måste finnas något kall till handling.
För att så länge som jag har stått vid sidan nöjd med att vara ett vittne, och bara ta fotografier.
För att lösningen verkar vara så långt tillbaka i tiden, behövde jag inget annat än en tidsmaskin för att komma åt den.
Ursprungsbefolkningars lidande är ingen enkel fråga att lösa.
Det är inte något som alla kan ställa sig bakom såsom människor sluter upp bakom Haiti, att stoppa AIDS eller bekämpa hunger.
Lösningen, som den kallas, är kanske mycket svårare för det dominanta samhället än till exempel att ge en check på 50 dollar eller att gå till kyrkan, eller att måla över lite graffiti, eller för en förortsfamilj att donera en låda med kläder de inte längre vill ha.
Så vart leder det oss?
Ryckandes på axlarna i skymundan?
USA fortsätter på en daglig basis att bryta villkoren av avtalen från 1851 och 1868 som skrevs med Lakota vid Fort Laramie.
Det upprop för handling jag erbjuder idag min TED önskan är detta: hedra avtalen, ge tillbaka Black Hills.
Det är inte upp till er vad de gör med dem.
(Applåder)
Jag tänkte prata om det koncept som förmodligen förvirrar kemistuderande mest.
Men det är samtidigt ett av de enklaste koncepten. Jag pratar om mol (eng: mole), som inom kemi är något helt annat än varelsen som gräver upp din trädgård (mole = mullvad) eller det där du ska ta bort från ditt vänstra öga (mole = en slags tumör)
Inom kemin är mol helt enkelt ett tal. Bara ett tal, nämligen 6.02*10^23
Så det är ett väldigt stort tal.
Det här talet kallas också Avogadros tal.
Jag kanske gör en video om Avogadro någon gång.
Men det är allt du behöver veta.
En mol är bara ett tal, Det finns mer komplicerade definitioner av en mol.
Det här är faktiskt inte - vet ni vad, jag ska kopiera från Wikipedia.
Det här är Wikipedias definition av en mol. Och i slutet av den här videon kommer du förmodligen se att de betyder samma sak.
Men om man precis utsätts för konceptet, är det här inte särskilt enkelt i mina ögon.
"Mol definieras som substansmängden av ett system som innehåller lika många element som det finns atomer i 12 gram kol-12." Ja, jag sa ju precis att en mol är 6.02*10^23.
Om vi bara tittar på den sista delen, "atomer i 12 gram kol-12".
Hur man Tweetar
Tweet-fältet expanderar när du klickar på det.
Du kan också Tweeta från Tweet-knappen i navigationsfältet.
Du kan lägga till ett foto i din Tweet genom att klicka på kameraikonen.
För att nämna någon, skriv "@" och deras användarnamn.
"Fantastisk show!
Här är en bild:" Du kan också lägga till din plats.
Klicka på rullgardinsmenyn för att ändra eller lägga till en ny plats.
När du är klar, klicka på "Tweet".
Din tidslinje kommer att uppdateras med din Tweet överst.
